# scripts/deployment/get-app-gateway-ip.sh

Get Application Gateway IP
Helper script to get the public IP address of the Application Gateway


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/get-app-gateway-ip.sh --help`

## Examples
```bash
./scripts/deployment/get-app-gateway-ip.sh --help
```
